/* Custom made CSS for Advanced Expanding Category Link Mod by convict */

/* Top level categories padding */

#menu{
	padding:0px;
}


/* Menu width  !!!The same dimension have to be #menu li ul  left: !!! */

#menu, #menu a, div#menu ul, #menu ul ul, div#menu ul ul ul {
	background-color: #F6F8FB;
	width:220px;
}


/*
 	Font declaration
 	Font color
 	Background color
 	Link behavior
 	
*/

#menu a, #menu a.cat_f, #menu a.cat_f:visited{
	font: 15px verdana, arial,helvetica,sans-serif;
	color: black;
	background-color: #F6F8FB;
	display:block;
	text-decoration:none;
	padding: 2px;
	width:216px;
}


/* Link on mouse over colors */

#menu a:hover, #menu a.cat_f:hover{
	color: white;
	background:#B4AE19;
}


/* Link on mouse down colors */

#menu a:active, #menu a.cat_f:active{
	color:#000;
	background:#B4AE19;
}


/* Category with subcategories arrow image */

#menu a.cat_f, #menu a.cat_f:visited, #menu a.cat_f:hover, #menu a.cat_f:active{
	background-image: url(../styleImages/father.gif);
	background-repeat: no-repeat;
	background-position: right;
}


/* Submenu declarations */

#menu ul ul{
	position: absolute;
}

/*
	Rest of menu declarations
*/

#menu li{
	position: relative;
	list-style-type: none;
}

#menu li ul{
	position: absolute;
	top: 0;
	left: 216px;
	display: none;
}

div#menu ul, #menu ul ul, div#menu ul ul ul{
	margin: 0;
	padding: 0;
	list-style-image: none;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul,
div#menu ul ul ul li:hover ul ul,
div#menu ul ul ul ul li:hover ul ul
{
	display: none;
}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul,
div#menu ul ul ul ul li:hover ul,
div#menu ul ul ul ul ul li:hover ul
{
	display: block;
}